Subject: [IGSMAIL-1570] SINEX Products on CDDIS
From: Carey Noll/CDDIS
Date: Thu, 27 Mar 1997 9:23:17 PST

******************************************************************************
IGS Electronic Mail      Thu Mar 27  9:23:17 PST 1997      Message Number 1570
******************************************************************************

Author: Carey Noll/CDDIS
Subject: SINEX Products on CDDIS

As of today, March 27, 1997, all SINEX products received by the CDDIS 
Global Data Center will be stored in compressed form.  Older SINEX 
products will be converted to the compressed format in the near future.
The IGS analysis centers requested this change in order to speed up 
transmission of these files over the network.  Users having any 
questions about this change should contact Carey Noll.

[Mailed From: Carey Noll 301-286-9283 <[email-masked]>]